### Constructor

# Meta BackgroundActor new

#### Declaration [src]

    ClutterActor*
    meta_background_actor_new (
      MetaDisplay* display,
      int monitor
    )

#### Description [src]

Creates a new actor to draw the background for the given monitor.

#### Parameters

`display`

  Type: `MetaDisplay`

  No description available.

  The data is owned by the caller of the function.

`monitor`

  Type: `int`

  Index of the monitor for which to draw the background.

#### Return value

Type: `ClutterActor`

The newly created background actor.

The data is owned by the called function.